{

	//镜头特效测试脚本

    "AbilityName" : "TestPlayer_Ability_Tianheng_41",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {  

            "$type" : "MoleMole.FireEffect",

            "EffectPattern" : "Eff_Avatar_LevelUp_01",

            "Target" : "Self",

            "FireEffectPosRot" : 

            {

                "CoordsOption" : "ReferTarget", //target坐标

                "NeedRaycastGround":false,

                "TargetOption" :  

                {

                    "$type" : "MoleMole.ConfigPosRotReferTarget",

                    "OffsetReferTarget" : "Camera", //获取Target

                },

                "Offset" : 

                {

                    "PositionOffset" : {"x":0.0, "y":0.0, "z":0.0},

                    "AngleOffset" : {"x":0.0, "y":0.0, "z":0.0},

                    "RandomPositionRange" : {"x":0.0, "y":0.0, "z":0.0},

                    "RandomAngleRange" : {"x":0.0, "y":0.0, "z":0.0},

                    "IsUseRotationY" : true,

                    "IsUseRotationXZ" : true,

                },

            },

        }

    ],

}